> Greetings,
>
> We recently upgraded from NetWare 4.11 to NetWare 6.5. I have not been

able
> to complete the migration because I have some machinery that is

configured
> to use RPL to boot from the old server and load the software needed to

run
> the equipment. It seems that RPL is not supported by NetWare 6.5. What
> choices do I have now?
>
> Thanks,
>
> Jerry
>
>
>